/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Oct 26, 2017, 2:18:14 PM
    Author     : Admin
*/

/* Common */
.error{ color: red; font-weight: normal; }
.label_text{text-align: right;}
.label_text label{font-weight: normal; }




/* CSS for sign in form */
.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 5% auto auto auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}
.form-signin .checkbox {
    font-weight: normal;
}
.form-signin .form-control {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-signin .form-control:focus {
    z-index: 2;
}
/* CSS for sign in form ends here */


/* Donar and donor list page*/
.date_pick .date_of_birth, .date_pick .anniversary_date{width:55%; float:left;}
.lbl_marriage label{font-weight: normal;}
.txt_dob{margin-right: -4%;}
.txt_marriage_anni{margin-left: -8%;}
.clsPullRight{float:right;}
.showDeletedRecords{margin-right: 1%;}
.clsBtnExport{display: block;}
.clsbtnDonor{margin-bottom: 25px;}
.clsAddress{margin-bottom: 15px;}
.viewDonationHistory{margin-top:8%;}
.deletedDonorTitle{color:#808080;}
@media (max-width: 768px) {    
    .date_pick .date_of_birth, .date_pick .anniversary_date{
        width:88%;  float:left;
    }
    .txt_dob{margin-right: 0;}
    .txt_marriage_anni{margin-left: 0;}
    .clsPullRight{float: none;}
    .clsbtnDonor{margin-bottom: 10px;}
}
/* CSS for Donar and donor list page ends here */

/*Donation page*/
.btnExport{margin-bottom: 25px;}
.donation_cheque_date{
    width:70%; float:left;
}
.donation_fields_half{
    width:50%; 
}
.donation_amount{
    width: 95%
}
.donation_transaction_date{
    width:50%;float:left;
}
.donation_cheque_credit_date{
    width:50%;float:left;
}
.donation_payment_credit_date{
    width:50%;float:left;
}
.form_donation_export
{
    display: inline;
}
.pull-right-extended{   
    float: right;
}
.list_of_donation_clear{
    margin-top:-3%;margin-left: 15%
}

@media (max-width: 768px) {
    .label_text{
        text-align: start;
    }
    .donation_cheque_date{
        width:90%;
    }
    .donation_transaction_date{
        width:90%;
    }
    .donation_cheque_credit_date{
        width:90%;
    }
    .donation_payment_credit_date{
        width:90%;
    }
    .donation_fields_half{
        width:90%; 
    }
    .donation_amount{
        width: 100%
    }
    .pull-right-extended{   
        float: none !important;
    }
    .form_donation_export
    {
        display: block
    }
    .btnExport{margin-bottom: 10px;
               margin-left: 4%
    }
    .search_period_donation{
        margin-top: 13%
    }
    .list_of_donation_clear{
        margin-top: 3%;
        margin-left: 2%;
    }


}

.lblJoytree{text-align: center; font-size: 12px; color: grey; margin:25px 0px;}
.viewBackupHistory{margin-top: 5%;}
.viewDonationReport{margin-top: 5%;}
.dt-buttons{margin-left: 2%; top:-5px;}
